## Name

plgetframe — extract one frame from a UNIX plot file

## Synopsis

`plgetframe` [-v ] `desired_frame` `<` `unix_plot`

## DESCRIPTION

Plgetframe extracts a single frame from a multi-frame UNIX plot file. Frames are separated by UNIX plot "erase" commands. Specifying the `-v` (verbose) flag causes the number of each frame being skipped to be printed on stderr.

Note that BRL 3-D UNIX plot is a superset of the standard UNIX plot format, thus this program can process normal plot files as well.

## SEE ALSO

brlcad(1), libplot3(3).

## AUTHOR

BRL-CAD Team

## COPYRIGHT

This software is Copyright (c) 1988-2013 by the United States Government as represented by U.S. Army Research Laboratory.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.